Subject: Re: Dealership Enquiry - Designer Living
From: Anuj | KART IT <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 09:10:37 -0700

Hello ,

Hope this email finds you well.

I had previously sent you an email regarding setting up a dealer account but have not heard back from you. Wondering if you had the opportunity to review the request.

Whole9yards USA LLC (D.B.A. “KART IT”) is a leading E-Commerce retailer for a vast portfolio of products and has sales presence on Amazon, eBay, Walmart, Sears, NewEgg, and on our own websites - www.kartit.us & www.oakestry.com. We operate across various geographies including USA, Canada, UK, India & Australia. Our company has been ranked No. 38 on the Inc. 5000 list of America's Fastest-Growing Private Companies of 2021 by Inc. Magazine (Press: http://whole9yards.us/press.html).

We would like to start with Dropshipping and also place bulk orders for Amazon FBA and Walmart WFS.

I am happy to answer any questions you may have about our potential partnership and how we will add value to you as our partner. I would like to schedule a follow-up call to walk through these benefits. Please let me know a few convenient time slots to reach out.

I look forward to having a fruitful partnership.

--

Anuj

Business Development Manager

Whole9yards USA LLC, D.B.A. "Kart it"

Corp www.whole9yards.us

E-com www.kartit.us

Email [email-masked]

Phone (302) 499-2070

The information contained in this message may be confidential and legally protected under applicable law. The message is intended solely for the addressee(s). If you are not the intended recipient, you are hereby notified that any use, forwarding, dissemination, or reproduction of this message is strictly prohibited and may be unlawful. If you are not the intended recipient, please contact the sender by return e-mail and destroy all copies of the original message.